Gestion e-commerce de Dolibarr pour les sites Magento 1.6

La gestion e-commerce de Dolibarr pour Magento 1.6

Notre système de gestion e-commerce pour Dolibarr est aussi compatible avec l’ancienne version Magento 1.6

Développée pour Magento 1.9 et validée et installée jusqu’à présent pour cette dernière version, nous avons testé avec succès notre gestion e-commerce de Dolibarr avec Magento version 1.6, plus ancienne.

Pour répondre aux besoins d’un client, nous avons testé et validé notre système de gestion e-commerce pour les sites Magento 1.6.

Nous pouvons donc maintenant recommander également notre service gestion e-commerce hébergé dans le Cloud pour les versions plus anciennes de Magento que la version 1.9 pour laquelle le système a été initialement développé.

Pour toute information Demandez un devis